@import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');
*{
    padding:0px;
    margin:0px;
    font-family: 'Quicksand', sans-serif;
}
body{
    background-color: #080845;
}
h1,h2{
    text-align: center;
}
h1{
    color:hsl(55, 90%, 45%);
    margin: 30px 0 0;
    font-size: 30px;
}
h2{
    color:white;
    margin: 10px 0 0;
    font-size: 16px;
}
#pai{
    display:flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width:300px;
    margin: 20px auto;
}
.inner{
    height:50px;
    width:50px;
    margin:2px;
    cursor:pointer;
    border-radius: 10px;
}
button{
    display:block;
    margin: 10px auto;
    outline:none;
    border:none;
    padding: 10px 15px;
    border-radius: 3px;
    background-color: hsl(50, 80%, 45%);
    box-shadow: 0 0 0.3em yellow;
    cursor:pointer;
    color:white;
    font-weight: bold;
}
